div.main .content .explain .explains{
	background:#d5f2ff;
	width: 320px;
	height: 240px;
	margin-top: 25px;
	position: relative;
}
div.main .content .explain .explains .title{
	background: url(../images/explain.png) no-repeat;
	width: 168px;
	height: 38px;
	text-align: center;
	line-height: 36px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	left: 23%;
	top: -6px;
}
div.main .content .explain .explains ul{
	padding: 15px;
	padding-top: 45px;
}
div.main .content .explain .explains ul li{
	background: url(../images/xing.png) no-repeat;
	background-position-y: 5px;
	padding-left: 20px;
	margin: 15px 0;
	color:#666666;
}
div.main .content .explain .explains ul li a{
	color:#518fea;
}
div.main .content .notice{
	width: 825px;
}
div.main .content .notice .title{
	background: url(../images/icon1.png) no-repeat 0;
	color:#484848;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 30px;
	border-bottom: 1px solid #e3e3e3;
}
div.main .content .notice .notice_list ul li{
	color: #666666;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
}
div.main .content .notice .notice_list ul li i{
	display: inline-block;
	background: url(../images/icon2.png) no-repeat;
	width: 14px;
	height: 16px;
	vertical-align: -2px;
	margin-right: 10px;
}
div.main .content .notice .notice_list ul li .timer{
	color:#bbbbbb;
}

a.returnIndex{
	border-radius: 3px;
	padding:10px;
	background: #287edf;
	color:#FFFFFF;
	line-height:18px;
	right: 0;
}
div.header .header_nav,div.header-vice .header_nav{
	right: 100px;
	bottom: 8px;
}
div.header .header_nav a,div.header-vice .header_nav a{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 2px solid #FFFFFF;
	padding: 5px 10px;
}
div.header .header_nav a:hover,div.header-vice .header_nav a:hover{
	text-decoration: none;
}
div.header-vice .setting{
	right: 15px;
	bottom: 8px;
	color: #FFF;
}
div.header-vice .setting i{
	font-size: 26px;
}
div.header-vice .setting:hover{
	text-decoration: none;
}
/*面包屑*/
div.breadcrumb{
	color: #999999;
}
div.breadcrumb a{
	color:#666666;
	cursor: pointer;
}

div.import_all{
	width: 785px;
	margin: 0 auto;
	padding: 20px 0;
}
div.form-item{
	margin-bottom: 20px;
}
div.form-item label{
	color:#484848;
    width: 90px;
	display: inline-block;
	text-align: right;
	float: left;
	height: 32px;
	line-height: 32px;
}

div.new_con .form-item label{
	width: 125px;
	max-width: inherit;
}
div.new_con .form-item:nth-child(1) .form-input{
	width: 550px;
}
div.new_con .form-item .restrict{
	color:#bbbbbb;
}
div.form-item label i{
	color:#ff513a;
	font-style: normal;
	margin-right:5px;
	vertical-align: middle;
	display: inline-block;
	width: 7px;
}
div table i {
	color:#ff513a;
	font-style: normal;
	margin-right:5px;
	vertical-align: middle;
	display: inline-block;
	width: 7px;
}
div span i {
	color:#ff513a;
	font-style: normal;
	margin-right:5px;
	vertical-align: middle;
	display: inline-block;
	width: 7px;
}

input.form-input{
	width:100%;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	border-radius: 3px;
	border: 1px solid #dddddd;
}
div.form-item .radio_s{
	display: inline-block;
	margin-top: 5px;
}
div.form-item .textarea_add{
	width: 550px;
	height: 240px;
	border: 1px solid #dddddd;
	padding: 5px;
	resize:none;
}
div.form-item .textarea{
	width:650px;
    display: inline-block;
    height:330px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
}
div.form-item .file_up{
	display: inline-block;
	margin-top: 10px;
}
div.form-item .file_up .explain span{
	color:#ff513a;
}
div.form-item .file_up .file_list .file_item{
	width:640px;
	height: 25px;
	line-height: 25px;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #dddddd;
	color:#d5d5d5;
}
div.form-item .file_up .file_list .file_item .discript span{
	color: #307ce4;
	margin-right: 10px;
}
div.form-item .file_up .file_list .file_item .close{
	cursor: pointer;
}
div.form-item-small .form-input{
	width: 130px;
}
div.form-item-small .form-input.calendar{
	background-position-x: 105px;
}

input.calendar{
	background: url(../images/rili.png) no-repeat 195px 6px;
	cursor: pointer;
}
.myFileUpload
{
    position: absolute;
    display: block;
    width: 100px;
    height: 40px;
    opacity: 0;
    filter:alpha(opacity=0);
    left: 100px;
}
.hint_file{
	color:#bbbbbb;
	line-height: 2;
	margin-left: 110px;
}

.apply-index a{
	display: inline-block;
	position: absolute;
	background: url(../images/appebtn.png) no-repeat;
	width: 122px;
	height: 35px;
	line-height: 30px;
	bottom:25px;
	left: 90px;
	color: #f8f9ff;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
}
.apply-index a:hover{
	background: url(../images/appebtn.png) no-repeat 1px -40px;
}

/*下拉框*/
div.selects .form-item{
	margin-bottom: 0;
}
div.input-select .select-title input{
	cursor: pointer;
}
div.input-select{
	float: left;
}
div.input-select ul {
    width:100%;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    position: absolute;
    z-index: 20000;
    margin-top: 5px;
    display: none;
    border-radius:0 0 5px 5px;
    padding: 5px 0;
    left:0;
    border-top: none;
    top: 25px;
}
div.input-select ul li {
    height: 36px;
    line-height: 36px;
}
div.input-select ul li a {
    display: block;
    height: 36px;
    color: #000;
    text-decoration: none;
    padding-left: 20px;
    padding-right: 10px;
}
div.input-select .active,div.input-select ul li:hover{
    background: #f4f9ff;
    color: #307ce4;
}
.select-edge{
    font-size: 15px;
    right:10px;
    top: 10px;
    position: absolute;
    cursor: pointer;
    color: #666666;
}
/*notification_detail*/
div.notification_title{
	background:#f9f9f9;
	height: 90px;
	text-align: center;
	margin: 15px 0;
}
div.notification_title .title{
	font-size:26px;
	font-weight: bold;
	color:#484848;
	padding-top: 15px;
	padding-bottom: 10px;
}
div.notification_title .brief{
	font-size:12px;
}
div.notification_title .brief span{
	color:#999999;
	margin-right: 15px;
}
div.notification_title .brief span:nth-child(3){
	color:#fd983e;
}
div.notification_con{
	color:#666666;
	line-height: 40px;
	font-size: 18px;
	padding: 0 25px;
}
div.notification_file{
	margin-top: 15px;
	line-height: 25px;
	color:#484848;
	padding: 0 25px;
	font-size: 16px;
}
div.notification_file div a{
	cursor: pointer;
	color:#307ce4;
}
/*内部标题*/
div.big_title{
	color:#484848;
	font-size:18px;
	font-weight: bold;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 10px;
}
div.big_title i{
	display: inline-block;
	background: url(../images/icon3.png) no-repeat;
	width: 4px;
	height: 16px;
	vertical-align: middle;
}
/*tab*/
div.tab-list ul li{
	float: left;
	margin-right: 5px;
}
div.tab-list ul li a{
    padding: 7px 20px;
    display: inline-block;
    border-radius: 3px 3px 0 0;
    cursor: pointer;
}
div.tab-list ul li.active a,div.tab-list ul li:hover a{
	color: #307ce4;
	border-bottom: 2px solid #307ce4;
	font-weight: bold;
}
/*testee_detail*/
div.testee-detail{
	font-size:14px;
	color: #484848;
}
div.testee-detail .title{
	font-size:22px;
	font-weight:bold;
	color:#484848;
}
div.testee-detail .teacher-header{
	margin: 30px 0 15px 0;
}
div.testee-detail .teacher-header span{
	display: inline-block;
	width: 238px;
}
div.testee-detail .table>tbody>tr>td{
 	height: 40px;
 	font-size: 14px;
}
/*audit_all*/
div.decide-audit{
    width: 100%;
    padding: 5px;
    line-height:inherit;
    display: inline-block;
    background: #f8f8f8;
}
div.decide-audit textarea{
	width: 980px;
	height: 50px;
	resize:none;
	padding: 5px;
	border: 1px solid #dadada;
}
/*audit-detail*/
div.audit-detail{
	padding: 20px 40px !important;
	font-size:14px;
	color: #484848;
}
div.audit-detail .title{
	font-size:22px;
	font-weight:bold;
	color:#484848;
}
div.audit-detail .teacher-header{
	margin: 30px 0 15px 0;
}
div.audit-detail .teacher-header span{
	display: inline-block;
	padding-right:143px;
}
div.audit-detail .table>tbody>tr>td{
 	height:20px;
 	font-size: 14px;
}
div.audit-detail .select-edge{
	top:6px;
}
div.audit-detail .table-tip>tbody>tr>td{
	text-align: left;
}
div.audit-detail .rhombus-title{
	margin-top: 30px;
	margin-bottom: 20px;
}
/*examinee_job*/
div.examinee_job{
	padding: 20px 40px !important;
	font-size:14px;
	color: #484848;
}
div.examinee_job .title{
	font-size:22px;
	font-weight:bold;
	color:#484848;
}
div.examinee_job .teacher-header{
	margin: 30px 0 15px 0;
}
div.examinee_job .teacher-header span{
	display: inline-block;
	padding-right:143px;
}
div.examinee_job .table>tbody>tr>td{
 	height:20px;
 	font-size: 14px;
}
div.examinee_job .select-edge{
	top:6px;
}
div.examinee_job .table-tip>tbody>tr>td{
	text-align: left;
}
div.examinee_job .rhombus-title{
	margin-top: 30px;
	margin-bottom: 10px;
}
/*用户-统计分析*/
div.an-index-list ul li{
	float: left;
	margin: 65px 63px;
}
div.an-index-list ul li a{
	display: inline-block;
	width: 260px;
	height: 230px;
	position: relative;
	cursor: pointer;
}
div.an-index-list ul li a.subject{
	background:url(../images/index1.png) no-repeat;
}
div.an-index-list ul li a.age{
	background:url(../images/index2.png) no-repeat;
}
div.an-index-list ul li a.diploma{
	background:url(../images/index3.png) no-repeat;
}
div.an-index-list ul li a.yinping{
 background:url(../images/index4.png) no-repeat;
}
div.an-index-list ul li a.subject:hover{
	background:url(../images/index1_1.png) no-repeat;
}
div.an-index-list ul li a.age:hover{
	background:url(../images/index2_1.png) no-repeat;
}
div.an-index-list ul li a.diploma:hover{
	background:url(../images/index3_1.png) no-repeat;
}
div.an-index-list ul li a.yinping:hover{
 background:url(../images/index4_1.png) no-repeat;
}
div.an-index-list ul li a .namebg1,div.an-index-list ul li a .namebg2,div.an-index-list ul li a .namebg3,div.an-index-list ul li a .namebg4{
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	line-height: 50px;
}
div.an-index-list ul li a .namebg1{
	background: url(../images/bluebg.png) no-repeat;
	width: 305px;
	height: 50px;
	left: -22px;
	bottom: 12px;
}
div.an-index-list ul li a .namebg2{
	background: url(../images/orangebg.png) no-repeat;
	width: 305px;
	height: 50px;
	left: -22px;
	bottom: 12px;
}
div.an-index-list ul li a .namebg3{
	background: url(../images/greenbg.png) no-repeat;
	width: 305px;
	height: 50px;
	left: -22px;
	bottom: 12px;
}
div.an-index-list ul li a .namebg4{
 background: url(../images/yinping_footer.png) no-repeat;
 width: 305px;
 height: 50px;
 left: -22px;
 bottom: 12px;
}
/*验证码*/
.verification-code{
	display: inline-block;
	padding-left: 90px;
}
/*用户后台*/
div.procedure .left-top{
	border-top:4px solid #5fa9ff;
	background:#f1faff;
	width: 280px;
	height: 210px;
}
div.procedure .left-top .name{
	font-size: 18px;
}
div.procedure .left-top p{
	font-size: 16px;
	color:#666666;
}
div.procedure .left-top p span{
	color:#484848;
}
div.procedure .left-top ul li{
	float: left;
	margin-bottom: 15px;
}
div.procedure .left-top ul li a{
	border-radius: 2px;
	border: 1px solid #90bbf1;
	color: #307ce4;
	background: #eaf7ff;
	display: inline-block;
	width: 84px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
div.procedure .left-top ul li a:hover{
	background: #307ce4;
	border: 1px solid #307ce4;
	color: #FFFFFF;
}
div.procedure .left-bottom{
	background:#f1faff;
}
div.procedure .left-bottom .title{
	color:#307ce4;
	font-weight: bold;
	font-size: 18px;
}
div.procedure .left-bottom ul li{
	margin: 7.5px 0;
}
div.procedure .left-bottom ul li .procedure-list{
	font-size:16px;
	border: 1px solid #cde0f6;
	color:#484848;
	border-radius: 3px;
    width: 205px;
    height: 30px;
    line-height: 30px;
}
div.procedure .left-bottom ul li .procedure-list span{
	background: #d4edff;
	color:#2e8dfb;
	height: 30px;
    display: inline-block;
    width: 30px;
    text-align: center;
    margin-right: 5px;
}
div.procedure .left-bottom ul li .procedure-list i{
	float: right;
	color: #12bd89;
	margin-right:5px;
	font-weight: bold;
}
div.procedure .left-bottom ul li .procedure-list.active{
    background: #2e8dfb;
    border: 1px solid #2e8dfb;
    color: #FFF;
}
div.procedure .left-bottom ul li .procedure-list.active i{
	display: none;
}
div.procedure .left-bottom ul li a{
	color:#307ce4;
	padding-top: 5px;
}
div.procedure .left-bottom ul li a:hover{
	color:#6ea6f3;
}

div.user-manager .status{
	font-size: 16px;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 10px;
}
div.user-manager .status span{
	color:#fd983e;
}
div.user-manager .service .service-title{
	font-size: 16px;
	color:#2e8dfb;
}
div.user-manager .service .service-list i{
	background: url(../images/linx.png) no-repeat;
	width: 12px;
	height: 12px;
	display: inline-block;
}
div.user-manager .service .service-list p{
	margin-left: 15px;
}
div.user-manager .service .service-list span{
	color:#666666;
}
/*examinee-detail*/
div.examinee-detail{
	font-size:14px;
	color: #484848;
}
div.examinee-detail .title{
	font-size:22px;
	font-weight:bold;
	color:#484848;
}
div.examinee-detail .teacher-header{
	margin: 30px 0 15px 0;
}
div.examinee-detail .teacher-header span{
	display: inline-block;
	width: 205px;
}
div.examinee-detail .table>tbody>tr>td{
	text-align: left;
 	height: 35px;
 	font-size: 14px;
}
/*用户后台审核查询*/
div.user-managers{
	width: 820px;
	color:#484848;
	font-size: 16px;
}
div.user-managers .title-bg{
	background: #fff9e3;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #484848;
}
div.user-managers .ex-title i{
	background: url(../images/linx.png) no-repeat;
	width: 12px;
	height: 12px;
	display: inline-block;
}
/*汇聚页*/
div.loading-date{
	background: url(../images/date/xians.png) repeat-y 180px 0;
}
div.loading-date .first-year{
	height: 45px;
}
div.loading-date .first-year span{
	display: inline-block;
	background: url(../images/date/quan.png) no-repeat;
	position: absolute;
	top: 10px;
    left:159px;
    width: 50px;
    height: 50px;
    color:#484848;
    text-align: center;
    line-height: 50px;
}
div.loading-date ul li{
	background: url(../images/date/times.png) no-repeat 174px 40px;
	margin-top: 15px;
}
div.loading-date .loading-item ul li .left{
	background: url(../images/date/tips.png) no-repeat;
	width: 165px;
	height: 100px;
	color:#999999;
	font-size: 20px;
	text-align: center;
	line-height: 100px;
}
div.loading-date .loading-item ul li .left span{
	font-size: 52px;
	color:#484848;
}
div.loading-date .loading-item ul li .right .title{
	font-size:18px;
	color:#484848;
}
div.loading-date .loading-item ul li .right .item .headline{
	color:#484848;
	font-weight: bold;
	margin: 5px 0;
}
div.loading-date .loading-item ul li .right{
	/* width: 680px; */
	padding-left: 60px;
}

div.loading-date .loading-item ul li .right .item-left{
	float: left;
}
div.loading-date .loading-item ul li .right .item-right{
	margin: 30px 0 0 20px;
	float: left;
	width: 345px;
}
div.loading-date .loading-item ul li .right .item-left .img-contaienr {
	position: relative;
}
div.loading-date .loading-item ul li .right .item-left .img-contaienr:before{
	content: "";
	display: block;
	width: 102px;
	height: 102px;
	position: absolute;
	z-index: 2;
	top: 15px;
}
div.loading-date .loading-item ul li .right .item-left .ing:before {
	background: url("../images/inglabel.png") no-repeat center;
}
div.loading-date .loading-item ul li .right .item-left .nobegin:before {
	background: url("../images/nobegin.png") no-repeat center;
}
div.loading-date .loading-item ul li .right .item-left .end:before {
	background: url("../images/endlabel.png") no-repeat center;
}

div.loading-date .loading-item ul li .right .item .discript{
	color:#666666;
	margin: 5px 0;
	float: left;
}
/*回答问题*/
.eui-tree-container .eui-tree-node {
    min-height: 30px;
    margin-left: 30px;
    min-width: 30px;
    line-height: 30px;
}
.eui-tree-container > .eui-tree-node {
    margin-left: 0;
}
.eui-tree-container .eui-tree-node .eui-tree-row .nums{
	display: inline-block;
	background: url(../images/numbg.png) no-repeat;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color:#2e8dfb;
}
.eui-tree-container .eui-tree-node .eui-tree-row a{
	color: #484848;
}
.eui-tree-container .eui-tree-node .eui-tree-row{
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 5px;
	cursor: pointer;
}
.eui-tree-container .eui-tree-node .eui-tree-children li{
	color:#666666;
}
.eui-tree-container .eui-tree-node .eui-tree-children{
	background: #f8f8f8;
	padding: 5px 0;
	margin-bottom: 10px;
}
.eui-hide{
	display: none;
}

.photoTips {
	margin-top: 8px;
    display: inline-block;
}